curl --request GET \
--url https://api.letpiper.com/v1/me/personal-tokens/ \
--header 'Authorization: Bearer <token>'{
"tokens": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"expires_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"token_preview": "<string>",
"permissions": [
"<string>"
]
}
],
"total": 123
}List all personal tokens for the current user.
curl --request GET \
--url https://api.letpiper.com/v1/me/personal-tokens/ \
--header 'Authorization: Bearer <token>'{
"tokens": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"expires_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"token_preview": "<string>",
"permissions": [
"<string>"
]
}
],
"total": 123
}Platform token (starts with pat_)
1 <= x <= 500x >= 0